#home .blue-block {
    background: #2599da;
    width: 100%;
    padding: 30px 0 0px;
}
#home .blue-block .content-block {
    display: table;
    padding: 0 10px;
}
#home .blue-block .content-block .site-name {
    color: white;
    float: left;
    width: 50%;
    margin-top: 75px;
}
#home .blue-block .content-block .site-name .top-text {
    font-size: 78px;
    font-family: "gothambold";
    text-transform: uppercase;
    letter-spacing: -1px;
    line-height: 80%;
}
#home .blue-block .content-block .site-name .middle-text {
    font-size: 114px;
    text-transform: uppercase;
    font-family: "gothamlight";
    letter-spacing: -3px;
}
#home .blue-block .content-block .site-name .bottom-text {
    font-size: 20px;
    font-family: "gothamlight";
}
#home .blue-block .content-block .site-name .orange-btn-block {
    text-align: center;
    margin-top: 30px;
}
#home .blue-block .content-block .site-logo {
    width: 50%;
    float: right;
    text-align: right;
    overflow: hidden;
}
#home .blue-block .content-block .site-logo .blue-circle {
    border-radius: 50%;
    background: #198bca;
    display: block;
    text-align: center;
    padding: 95px 40px;
    margin: 0% 0 -13% 40px;
}
#home .blue-block .content-block .site-logo .blue-circle img {
    width: 50%;
    margin-top: -40px;
    margin-bottom: 40px;
}
#home .white-block {
    padding: 50px 0 45px;
    background: white;
}
#home .white-block .content-block {
    padding: 0 15px;
    font-size: 0;
}
#home .white-block .content-block .service {
    margin-bottom: 50px;
    width: 31%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
#home .white-block .content-block .service:nth-child(3n+2) {
    width: 38%;
}
#home .white-block .content-block .service:nth-child(3n+1) .s-content,
#home .white-block .content-block .service:nth-child(3n+1) .icon-block {
    padding-left: 0;
}
#home .white-block .content-block .service:nth-child(3n+3) .s-content,
#home .white-block .content-block .service:nth-child(3n+3) .icon-block {
    padding-right: 0;
    border: 0;
}
#home .white-block .content-block .service .icon-block {
    padding: 0 65px;
}
#home .white-block .content-block .service .icon-block .s-icon {
    width: 70px;
    display: inline-block;
    text-align: center;
    color: white;
    height: 70px;
    background: #2599da;
    line-height: 70px;
    border-radius: 35px;
    font-size: 30px;
}
#home .white-block .content-block .service .s-content {
    padding: 0 65px;
    border-right: 1px solid #eaeaea;
    margin-right: -1px;
}
#home .white-block .content-block .service .s-content .s-header {
    font-size: 18px;
    margin: 10px 0 5px;
    font-family: "gothambold";
    text-transform: uppercase;
    color: #595959;
}
#home .white-block .content-block .service .s-content .s-body {
    font-size: 13px;
    line-height: 16px;
    font-family: "opensansregular";
    color: #6a6a6a;
    text-align: justify;
}
@media screen and (max-width: 1120px) {
    #home .blue-block {
        padding: 30px 0px 0px 20px;
    }
    #home .blue-block .content-block .site-name {
        margin-top: 30px;
    }
    #home .blue-block .content-block .site-name .top-text {
        font-size: 60px;
    }
    #home .blue-block .content-block .site-name .middle-text {
        font-size: 86px;
    }
    #home .white-block {
        padding: 50px 20px 45px;
    }
    #home .white-block .content-block .service .s-content {
        margin-right: -2px;
    }
}
@media screen and (max-width: 900px) {
    #home .blue-block {
        padding: 30px 20px 0px 20px;
        overflow: hidden;
    }
    #home .blue-block .content-block .site-logo {
        text-align: right;
        overflow: initial;
    }
    #home .blue-block .content-block .site-logo .blue-circle {
        width: 350px;
        padding: 50px;
    }
    #home .blue-block .content-block .site-logo .blue-circle img {
        margin-top: -20px;
        margin-bottom: 20px;
        width: 170px;
    }
    #home .blue-block .content-block .site-name .top-text {
        font-size: 40px;
    }
    #home .blue-block .content-block .site-name .middle-text {
        font-size: 60px;
    }
    #home .blue-block .content-block .site-name .bottom-text {
        font-size: 16px;
    }
    #home .blue-block .content-block .site-name .orange-btn-block .orange-btn {
        font-size: 16px;
        padding: 10px 25px;
    }
    #home .white-block .content-block .service .s-content {
        border: 0;
    }
    #home .white-block .content-block .service:nth-child(2n+1) {
        width: 50%;
    }
    #home .white-block .content-block .service:nth-child(2n+1) .icon-block,
    #home .white-block .content-block .service:nth-child(2n+1) .s-content {
        padding-left: 0;
        padding-right: 30px;
    }
    #home .white-block .content-block .service:nth-child(2n+1) .s-content {
        border-right: 1px solid #eaeaea;
        margin-right: -1px;
    }
    #home .white-block .content-block .service:nth-child(2n) {
        width: 50%;
    }
    #home .white-block .content-block .service:nth-child(2n) .icon-block,
    #home .white-block .content-block .service:nth-child(2n) .s-content {
        padding-right: 0;
        padding-left: 30px;
    }
}
@media screen and (max-width: 700px) {
    #home .blue-block {
        padding-bottom: 30px;
    }
    #home .blue-block .content-block .site-logo {
        width: 100%;
        float: initial;
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
    }
    #home .blue-block .content-block .site-logo .blue-circle {
        margin: 0% auto -5% auto;
    }
    #home .blue-block .content-block .site-name {
        margin-top: 30px;
        width: 100%;
        float: initial;
        text-align: center;
    }
}
@media screen and (max-width: 540px) {
    #home .blue-block .content-block .site-logo .blue-circle {
        width: 250px;
    }
    #home .blue-block .content-block .site-logo .blue-circle img {
        width: 100px;
    }
    #home .white-block .content-block .service:nth-child(n) {
        width: 100%;
    }
    #home .white-block .content-block .service:nth-child(n) .s-content,
    #home .white-block .content-block .service:nth-child(n) .icon-block {
        border: 0;
        padding: 0;
    }
}
